
package context_manager.commons;

/**
 * HTML code to display Release Notes for this package.
 * It is generated by Pogo classes from a text file.
 */

public interface ReleaseNotes {
	String htmlString = 
		"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 3.2//EN\">\n" + 
		"<html>\n" + 
		"<head>\n" + 
		"<title> Release Notes </title>\n" + 
		"</head>\n" + 
		"<body text=\"#000000\" bgColor=\"#FFFFFF\" link=\"#0000FF\" vLink=\"#7F00FF\" aLink=\"#FF0000\">\n" + 
		"<p><!-------TITLE------></p>\n" + 
		"<center><h2> Release Notes </h2>\n" + 
		"generated: 15-02-2024  18:09</center>\n" + 
		"<li><b>1.4 - 15/02/2024:</b><br>" + 
		"&nbsp; &nbsp; &nbsp; Compile in Java 17 (JRE >= 17 required)<br>" + 
		"&nbsp; &nbsp; &nbsp; Update pom.xml after the move to sonatype<br>" + 
		"&nbsp; &nbsp; &nbsp; Remove dependency to HDBViewer and add dependency to jcalendar<br>" + 
		"&nbsp; &nbsp; &nbsp; Update Tag Name format<br>" + 
		"&nbsp; &nbsp; &nbsp; Add CI<br>" + 
		"<li><b>ContextManagerGUI-1.3 - 20/12/2019:</b><br>" + 
		"&nbsp; &nbsp; &nbsp; Add a parameter to be launched from another process<br>" + 
		"<li><b>ContextManagerGUI-1.2 - 19/12/2019:</b><br>" + 
		"&nbsp; &nbsp; &nbsp; Edit calendar by double click on JD synoptic<br>" + 
		"<li><b>ContextManagerGUI-1.1 - 26/11/2019:</b><br>" + 
		"&nbsp; &nbsp; &nbsp; Replace JLChart by a JDraw synoptic to display contexts<br>" + 
		"<li><b>ContextManagerGUI-1.0 - 07/11/2019:</b><br>" + 
		"&nbsp; &nbsp; &nbsp; Initial Revision<br>" + 
		"</body>\n" + 
		"</html>\n"
	;
}